1.42 dedicated?

General discussion about Defcon

Moderator: Defcon moderators

AndrewWiggin
level0
Posts: 1
Joined: Thu Jan 23, 2014 6:35 pm

1.42 dedicated?

Postby AndrewWiggin » Fri Jan 24, 2014 9:28 pm

Hi,

I'm new to defcon and this may be a silly question, but...

when I try to connect to an online game of defcon and browse through the server list, many of them (most of the servers with any traffic actually) read: game mode: 1.42 dedicated.
Does this mean I can't play there with version 1.6? If so, should I downgrade? How would I do that, anyhow?

I just connected to one of those and was 'kicked by server' shortly afterwards... now I'm wondering.

If s.o. could clarify this, I'd be much obliged.
Blackbeard
level4
level4
Posts: 930
Joined: Fri Aug 31, 2007 1:05 pm

Re: 1.42 dedicated?

Postby Blackbeard » Sat Jan 25, 2014 1:34 am

No need to downgrade, you are perfectly compatible :D . There are different reasons for being kicked - if you know which particular server(s) it was that kicked you then someone might be able to give an answer.

Return to “General”

Who is online

Users browsing this forum: No registered users and 1 guest